---
title: Attitudes to reading, and how mine have changed
pubdate: 2025-03-18T00:00:00.000Z
desc: I was discussing reading habits with my good friend Beth, specifically around reading multiple books at once vs. reading a single book at a time...
---
I was discussing reading habits with my good friend Beth, specifically around reading multiple books at once vs. reading a single book at a time (we're both very members of the former group), and it got me thinking as to why there seems to me to be this split in reading habits, and where it might come from.

My own reading habits have changed throughout the course of my life. As a child, I used to read and re-read space and dinosaur encyclopaedias, magazines, manga, and all sorts of written media. This tailed off, however, in my teenage years until it seemed the only time I had a book in my hands was in a classroom. For me, I believe this tail-off was largely in part to the kinds of literature we were made to read in school: Twilight by Stephanie Meyer, a book I wouldn't extinguish were I to find it alight today; assortments of poetry of varying qualities, though specifically to study literary devices (Iambic Pentameter be damned); An Inspector Calls, which arguably isn't the worst introduction to screenplays, though a character's Suicide By Bleach was sadly my only takeaway (that, and the definition of metrosexual) as I remember precious little else.

Suffice to say, the material the English education system put in front of me sadly did more to dissuade than it did to inspire me to read. I didn't start reading again regularly until I picked up a copy of Mary Renault's 'The Nature of Alexander' off the back of a podcast recommendation, and I haven't stopped since. History books were my way of reconnecting with the joy of reading that died in me in my adolescence, and now - happily - I read anything and everything I can. From history to philosophy, science fiction to theology, I maintain a modest yet eclectic collection of books (both physical and digital), and prefer to read a handful of them at a time!

School offers us a very specific and uninspiring idea of what reading should be: books are a means to an end, must be scrutinised in painful detail, and must be read from cover-to-cover. My 27-year-old post-educational view stands in complete contrast: I read to enjoy and pass the time, scrutinise or not (depending on many factors: my mood, the type of book, the subject matter, ...), and I rarely read a book from cover to cover.

All of this isn't to say that the sole reason for to England's [falling literacy levels](https://literacytrust.org.uk/parents-and-families/adult-literacy/what-do-adult-literacy-levels-mean/) (in 2016, 16.4% were functionally illiterate, meanwhile rising to 18% since 2024) are purely down to what schools are offering up to read, but I do wonder whether it would've taken me so long to pick a book up again (or whether I'd have stopped reading at all) had I been tasked with reading something I really wanted to read, rather than some dire, overhyped Wattpad cringefest (Stpehanie Meyer, get to fuck)